Package list pipenightdreams / debian/0.10.0-10
Imported Debian patch 0.10.0-10 Michael Fedrowitz authored 16 years ago Dariusz Dwornikowski committed 6 years ago
2 changed file(s) with 8 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
0 pipenightdreams (0.10.0-10) unstable; urgency=low
1
2 * Standards-Version 3.6.2 (no changes required).
3 * Rebuilt with g++ 4.0.
4
5 -- Michael Fedrowitz <michaelf@debian.org> Sun, 10 Jul 2005 13:11:04 +0200
6
07 pipenightdreams (0.10.0-9) unstable; urgency=low
18
29 * Applied a patch by Andreas Jochens to fix build failure with
22 Priority: optional
33 Maintainer: Michael Fedrowitz <michaelf@debian.org>
44 Build-Depends: debhelper (>= 4.1.0), autotools-dev, flex, libsdl-image1.2-dev (>= 1.2.2-2)
5 Standards-Version: 3.6.1
5 Standards-Version: 3.6.2
66
77 Package: pipenightdreams
88 Architecture: any